header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Luck & Logic
  repository: kara.moe
  conditions:
    tagPresence:
      - 82a3a8be-4aa7-441c-8376-7902a9f48ab2
      - 36543929-3d43-4990-bd0d-ce792bfdd5c1
  actions:
    addTag:
      - tid: 055d3f96-443f-4aab-9311-62feb50c0f0a
        type: 18
